[Property]
before_use_notice_enable=true

[grid]
circle_grid_division_cnt_100=10
circle_grid_division_cnt_100_200=2
circle_grid_division_cnt_200_500=3
circle_max_radius=300
grid_b=77
grid_g=77
grid_r=77
grid_type=0
rec_range=300
rec_size=10
